﻿@{
    ViewBag.Title = "Home Page";
    Layout = "~/Views/Shared/_LayoutCommon.cshtml";
}

<style>     

    .card {
        box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        margin-top: 10px;
        height: 180px;
        text-align: center;
        padding: 15px;
        transition: transform .5s;
    }
    .card:hover {
        transform: scale(1.03, 1.03);
        box-shadow: 0 5px 12px 0 rgba(0,0,0,0.16),0 5px 15px 0 rgba(0,0,0,0.12);
    }        

   
</style>

@*<div class="jumbotron">
    <h1 style="font-family: 'Quicksand',Arial, sans-serif;">Hệ thống quản lý vận hành</h1>
    <p>
            Giới thiệu: Hệ thống này dùng để hỗ trợ công tác quản lý vận hành tại nhà máy Kymdan.
        </p>

</div>*@
<div>
    <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
        <div class="carousel-indicators">
            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>
        </div>
        <div class="carousel-inner">
            <div class="carousel-item active">                
                <img src="~/Content/Images/nha-may-kymdan.jpg"  alt="Second slide" />
            </div>
            <div class="carousel-item">
                <img src="~/Content/Images/nha-may-kymdan.jpg" alt="Second slide" />
            </div>
            <div class="carousel-item">
                <img src="~/Content/Images/nha-may-kymdan.jpg" alt="Second slide" />
            </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
        </button>
    </div>

    <!--<div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
            <li data-target="#carousel-example-generic" data-slide-to="1"></li>
            <li data-target="#carousel-example-generic" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner" role="listbox">
            <div class="item active">-->
    @*<img data-src="https://kde.kymdan.com/Content/images/nha-may-kymdan.jpg/1140x500/auto/#777:#555/text:First slide" alt="First slide">*@
    <!--<img src="https://kde.kymdan.com/Content/images/nha-may-kymdan.jpg" alt="Second slide" />
            </div>
            <div class="item">
                <img src="https://kde.kymdan.com/Content/images/nha-may-kymdan.jpg" alt="Second slide" />

            </div>
            <div class="item">
                <img src="https://kde.kymdan.com/Content/images/nha-may-kymdan.jpg" alt="3 slide" />
            </div>
        </div>
        <a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev">
            <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next">
            <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>-->
</div>
<div class="row" style="padding:15px;">

    <div class="col-md-4">
        <div class="card">
            <h2><a href="@Url.Action("Index","QuanlyMe")"> Quản lý mẻ </a></h2>
            <p>
                Chức năng này dùng để ghi nhận thông tin các mẻ.
            </p>
        </div>
    </div>

    <div class="col-md-4">
        <div class="card">
            <h2><a href="@Url.Action("Nhatkyvanhanhvasuco","Nhatkyvanhanhs")">  Quản lý<br />nhật ký vận hành  </a></h2>
            <p>
                Chức năng này dùng để ghi nhận thông tin ca trực.
            </p>
        </div>
    </div>

    <div class="col-md-4">
        <div class="card">
            <h2>
                <a href="@Url.Action("Index","ThongTinSuCoes")">
                    Quản lý sự cố <br />
                </a>
            </h2>
            <p>
                Chức năng này dùng để ghi nhận thông tin sự cố nhà máy.
            </p>
        </div>
    </div>
</div>

@*khong cho back *@
@*<script type="text/javascript">
    function disableBack() { window.history.forward(); }
    setTimeout("disableBack()", 0);
    window.onunload = function () { null };
</script>*@

